Bug 51057 - konqueror cannot render RedHat's bugzilla's list selection boxes
Summary: konqueror cannot render RedHat's bugzilla's list selection boxes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-06 22:27 UTC by Chris Evans
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-06 22:27:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Evans 2001-08-06 22:27:52 UTC
Description of Problem:

As $SUMMARY

How Reproducible:

100%

Steps to Reproduce:
1. Default install, workstation, GNOME + KDE
2. Go to bugzilla.redhat.com/bugzilla
3. Go to query page
4. Note how all the lists are woefully misrendered
and almost unusable (e.g. components list). The
lists are 1 entry long, and the controls are bust.
Various other things don't quite render properly, e.g.
radio buttons.
Let me know if you want a screenshot

Actual Results:


Expected Results:


Additional Information:

Comment 1 Bernhard Rosenkraenzer 2001-08-07 13:09:26 UTC
This is fixed in 2.2-1



Note You need to log in before you can comment on or make changes to this bug.